<?php
 include 'koneksi.php';
 $id = $_GET['id'];
 $user = $_GET['user'];
switch($_GET[action]){
case "hapus_pengguna":
   $get = "delete from admin where id='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: PENGGUANA.PHP');
		exit();
	}
	else{
	    header('Location: tabel_pengguna.php?j=$user');
		exit();
	}
   break;
	case "hapus_rumah":
   $get = "delete from data_rumah where id='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: tabel_rumah.php?j=$user');
		exit();
	}
	else{
	    header('Location: tabel_rumah.php?j=$user');
		exit();
	}

break;
case "hapus_asuransi":
   $get = "delete from tbcalon where idCalon='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	 $get = "delete from tbmatrik where idCalon='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: tabel_asuransi.php?j=$user');
		exit();
	}
	else{
	    header('Location: tabel_asuransi.php?j=$user');
		exit();
	}

break;

case "hapus_kriteria":
   $get = "delete from kriteria where id_kriteria='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	$get = "delete from sub_kriteria where id_kriteria='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	$get = "delete from nilai where id_kriteria='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: kriteria/tabel_kriteria.php?j=$user');
		exit();
	}
	else{
	   echo  "gagal hapus";
		exit();
	}

break;
case "hapus_pemohon":
   $get = "delete from pemohon where id_pemohon='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	 $get2 = "delete from nilai where id_pemohon='$id'"; // hapus data dari table berita
	$del = mysql_query($get2); // jalankan perintah $get
	$get3 = "delete from hasil where id_pemohon='$id'"; // hapus data dari table berita
	$del = mysql_query($get3); // jalankan perintah $get
	
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: pemohon/tabel_pemohon.php?j=$user');
		exit();
	}
	else{
	   echo  "gagal hapus";
		exit();
	}

break;
case "hapus_sub":
   $get = "delete from sub_kriteria where id_sub='$id'"; // hapus data dari table berita
	$del = mysql_query($get); // jalankan perintah $get
	
	// tampilkan pesan ketika $del telah dijalankan
	if($del){
	    header('Location: sub_kriteria/tabel_sub.php?j=$user');
		exit();
	}
	else{
	    header('Location: sub_kriteria/tabel_sub.php?j=$user');
		exit();
	}

break;
    }

?>